Subject: [lojban] Re: [jbovlaste] Simple, Time Consuming Help Needed

From: Martin Bays <[email-masked]>
Date: Mon, 10 Mar 2003 21:02:12 +0000 (GMT)

On Mon, 10 Mar 2003, Robin Lee Powell wrote:

> Here's a chance for newbies that want to help out but don't speak much
> lojban.
>
> It appears that brode and friends were not uploaded in the automated
> upload of jbovlaste; I don't know why, but I have my guesses.
>
> I need someone to walk the gismu and cmavo lists and make sure that
> jbovlaste has everything. I can provide further help to get started.
>
> Expected time: 2-3 hours, maybe less.
>
> -Robin
>
>

I've just checked it through. All the gismu and cmavo from the official
lists are there.

Martin

-- 
#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^